View Issue Details

IDProjectCategoryView StatusLast Update
0022766mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022766: Enum name should reflect non-localized enum name and label for localized name
Description

The enum values should have id for code, name for non-localized name, and label for localized label. This is to make it easier for clients to have all information needed to work with localized or non-localized versions of the enum value.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:06 vboctor New Issue
2017-04-23 18:06 vboctor Status new => assigned
2017-04-23 18:06 vboctor Assigned To => vboctor
2017-04-23 18:06 vboctor Note Added: 0056659
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:46 vboctor Status assigned => resolved
2017-05-03 22:46 vboctor Resolution open => fixed
2017-05-03 22:46 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed